[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButtonActionLink.AssignClient

AssignClient calls inherited method then sets client as ToolButton

## Declaration

Source position: comctrls.pp line 1385

`protected procedure TToolButtonActionLink.AssignClient(`
`AClient: TObject`
`); override;`

## See also

TBasicActionLink.AssignClient

The latest version of this document can be found at lazarus-ccr.sourceforge.net.